Subject: My name is Charles Koch Foundation,

From: Charles Koch <[email-masked]>
Date: Wed, 28 Mar 2018 00:14:20 +0200 (CEST)

My name is Charles Koch Foundation, A philanthropist the CEO and Chairman of 
the Charles Koch Foundation Charitable Foundation, one of the largest private 
foundations in the world. I believe strongly in‘giving while living' I had one 
idea that never changed in my mind - that you should use your wealth to help 
people and i have decided to secretly give {$1,500,000.00} to randomly selected 
individuals worldwide. On receipt of this email, you should count yourself as 
the lucky individual.

Your email address was chosen online while searching at random. Kindly get back 
to me at your earliest convenience, so I know your email address is valid.
([email-masked]) Email me Visit the web page to know more about me: http://www.charleskochfoundation.org/

Regards,
Charles Koch.